/*Background*/
header{
    background-image: url(../img/aboutus-header.jpg);

    background-repeat: no-repeat;
    background-attachment: fixed;
}
.section2{
    background-color:#121420;
}


/*Remove padding y backgrounds*/
.section1{
    padding: 0;
}
.section1 h3{
    text-align: left;
    margin-bottom: 15px;
    margin-top: 0;
}

.section1 .artRight{
    padding: 0;
    margin-right: 0;
}
.section1 article .divRight{
    padding: 0;
    margin-right: 0;

}
.section1 .artRight .divRight .imgRight{
    padding-right: 0;
    margin-right: 0;
    width: 100%;
}
.section1 .artLeft{
    padding: 0;
    margin-right: 0;
}
.section1 article .divLeft{
    padding:0;
    margin-right: 0;

}
.section1 .artLeft .divLeft .imgLeft{
    padding-right: 0;
    margin-right: 0;
    width: 100%;
}

/*Parrafos align*/
.section1 .artRight .firstParrafoLeft{
    padding-right: 3%;
    padding-top: 1.5%;
}
.section1 .artLeft .parrafoRight{
    padding-left: 3%;
    padding-top: 3%;
}
.section1 .artRight .parrafoLeft{
    padding-right: 3%;
    padding-top: 3%;
}


.section2 h3{
    color:white;
}
.section2 article p{
    color:white;
    line-height: normal;
}
.section3 article p {
    line-height: 40px;
    text-align: center;
}

.section2 article #CoreItems{
    margin-top: 20px;
    padding: 0;
}
.section2 article #CoreItems .CoreItem{
    height: 200px !important;
}
.section2 article #CoreItems .CoreItem img{
    margin-bottom: 35px;
    width: 90px;
}
.section2 article #CoreItems .CoreItem p{
    text-align: center;
}

.time-line-section article .time-line-container .time .title{

}



@media (min-width:992px) and (max-width:1199px) {
    .section1 h3{
        font-size: 35px;
    }
    .section1 article div{
        padding-top: 1%;
    }
    .section1 article p{
        font-size: 15px;
        line-height: 25px;
    }
    .section1 .artRight .firstParrafoLeft {
        padding-top: 1%;
    }
    .section1 .artLeft .parrafoRight {
        padding-top: 1%;
    }
    .section1 .artRight .parrafoLeft {
        padding-top: 1%;
    }
}

@media (min-width:1200px){#mobile-absNav, #btnNavBar{display:none;}
    header{
        background-size: 100% !important;
        background-position: top !important;
    }
}

@media (min-width: 1200px) and (max-width: 1331px){
    .headerSubTitle{
        margin-bottom: 0;
    }
}

